{
  "schema_version": "1.4.0",
  "id": "GHSA-cj7p-39c8-494j",
  "modified": "2025-04-09T03:39:12Z",
  "published": "2022-05-01T17:46:03Z",
  "aliases": [
    "CVE-2007-0653"
  ],
  "details": "Integer overflow in X MultiMedia System (xmms) 1.2.10, and possibly other versions, allows user-assisted remote attackers to execute arbitrary code via crafted header information in a skin bitmap image, which triggers memory corruption.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-0653"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/33205"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23986"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24645"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24804"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24889"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/secunia_research/2007-47/advisory"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2007/dsa-1277"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2007:071"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2007_6_sr.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/463408/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/23078"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-445-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/1057"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-03-21T22:19:00Z"
  }
}